uuid: 9fca5723-5950-4507-a542-858c78274368
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.image_and_text.field_image
    - field.field.paragraph.image_and_text.field_image_alignment
    - field.field.paragraph.image_and_text.field_text
    - paragraphs.paragraphs_type.image_and_text
  module:
    - entity_browser_entity_form
    - inline_entity_form
id: paragraph.image_and_text.default
targetEntityType: paragraph
bundle: image_and_text
mode: default
content:
  field_image:
    type: inline_entity_form_complex
    weight: 0
    region: content
    settings:
      form_mode: default
      override_labels: false
      label_singular: ''
      label_plural: ''
      allow_new: true
      allow_existing: true
      match_operator: CONTAINS
    third_party_settings:
      entity_browser_entity_form:
        entity_browser_id: image_browser
  field_image_alignment:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_text:
    type: string_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
